.innr-cnt.reci {
	padding: 0
}
.recipes-page {
	width: 100%;
	float: left;
	padding: 30px 0 50px 0;
	background-image: url(../images/bnr-patron.jpg);
	background-repeat: repeat;
	background-position: center top
}
.recipes-cntnt {
	width: 1100px;
	margin: 0 auto
}
.reci-right {
	width: 730px;
	float: right;
	margin: 4px 0 0
}
.reci-right ul {
	width: 100%;
	float: left;
	margin-bottom: 20px
}
.reci-right ul li {
	width: 239px;
	float: left;
	margin: 0 6px 6px 0
}
.reci-right ul li:nth-child(3n) {
	margin: 0 0 6px
}
.reci-block {
	width: 100%;
	float: left;
	border-radius: 15px;
	position: relative;
	overflow: hidden;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px
}
.reci-block img {
	width: 100%;
	float: left;
	max-height: 330px
}
.reci-block img.mrid { display:none;}
.reblk-title {
	width: 100%;
	position: absolute;
	bottom: 0;
	background-image: url(../images/recp-titbg.png);
	background-repeat: repeat;
	text-align: center;
	height: 100px
}
.reblk-title h5 {
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px;
	height: 100%;
	display: table
}
.reblk-title h5 a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 15px;
	font-family: 'HurmeGeometricSans4-Bold';
	color: #fff;
	text-transform: uppercase;
	line-height: 20px
}
.reblk-title a:hover {
	color: #e5a928
}
.reblk-title span {
	font-size: 9px;
	color: #f15c2a;
	width: 100%;
	float: left;
	text-align: center
}
.reblk-title span a {
	font-size: 9px;
	color: #f15c2a;
	line-height: 9px
}
.reblk-title span:hover a {
	color: #e5a928
}
.rec-detais {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 20%, rgba(255,255,255,0) 80%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 20%, rgba(255,255,255,0) 80%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 20%, rgba(255,255,255,0) 80%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00ffffff', GradientType=0)
}
.rec-detais ul {
	width: 100%;
	float: left;
	padding: 13px
}
.rec-detais ul li {
	width: 100%;
	float: left;
	margin: 0
}
.rec-detais ul li a {
	float: left;
	padding: 0 0 0 19px;
	margin: 0 0 9px;
	font-size: 11px;
	line-height: 13px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'HurmeGeometricSans4-Bold';
	background-repeat: no-repeat;
	background-position: 0 0;
	letter-spacing: .5px
}
.rec-detais ul li a:hover {
	color: #fff
}
.rec-detais ul li a.ser {
	background-image: url(../images/ser-bg.png);
	padding: 6px 0 2px 19px
}
.rec-detais ul li a.cal {
	background-image: url(../images/cal-bg.png)
}
.rec-detais ul li a.vid {
	background-image: url(../images/vidbg.png)
}
.reci-left {
	width: 358px;
	float: left;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	overflow: hidden;
	background-image: url(../images/recpleft-pattern.jpg);
	background-repeat: repeat
}
.reltp-list {
	width: 90px;
	float: left
}
.reltp-list a {
	width: 40px;
	float: left;
	color: #fff;
	font-family: 'HurmeGeometricSans4-Bold';
	background-repeat: no-repeat;
	background-position: top center;
	padding: 32px 0 0;
	font-size: 9px;
	text-align: center;
	text-transform: uppercase
}
.reltp-list a:hover {
	color: #54af6b
}
.reltp-list a.recp {
	background-image: url(../images/leftrecp-bg.png);
	margin: 0 10px 0 0
}
.reltp-list a.list {
	background-image: url(../images/lefttoplist-bg.png)
}
.recipes-list {
	width: 100%;
	float: left;
	padding: 25px
}
.recipes-list ul {
	width: 100%;
	float: left
}
.recipes-list ul li {
	width: 100%;
	float: left;
	margin-bottom: 5px
}
.recipes-list ul li a {
	padding: 0 0 0 23px;
	font-family: 'HurmeGeometricSans4-Bold';
	font-size: 16px;
	line-height: 26px;
	color: #343434;
	float: left;
	background-repeat: no-repeat;
	background-position: 0 6px;
	text-transform: uppercase
}
.recipes-list ul li a:hover {
	color: #14864a;
	background-image: url(../images/leftlist-bullet.png)
}
.recipes-list ul li a.active, .recipes-list ul li a.active:hover {
	color: #14864a;
	background-image: url(../images/leftlist-bullet.png)
}
.quiz-sec {
	padding: 40px 0
}
.quiz-sec h2 {
	color: #048643;
	font-size: 56px;
	text-align: center;
	text-transform: uppercase;
	line-height: normal;
	margin-bottom: 10px
}
.quiz-sec p {
	font-size: 36px;
	text-align: center;
	color: #010101;
	font-family: 'HurmeGeometricSans4-Bold';
	text-transform: uppercase;
	line-height: normal
}
.quiz-area {
	width: 60%;
	margin: 40px auto 0
}
.quiz-area .columns-3 .wpvq-question.wpvq-square .wpvq-answer {
	width: 48%
}
.quiz-area .wpvq-question .wpvq-question-label,.quiz-area .wpvq-question .wpvq-question-label a {
	font-size: 26px;
	color: #010101;
	font-family: 'HurmeGeometricSans4-Bold'
}
@media (min-width:992px) and (max-width:1199px) {
.recipes-cntnt {
	width: 100%;
	float: left;
	padding: 0 15px
}
.reci-right ul li {
	width: 32%;
	min-height: 283px
}
.rectp-but .txtbox {
	width: 93%
}
.rectp-but .selbox {
	width: 93%
}
.reci-left {
	width: 34%
}
.reci-right {
	width: 65%
}
.reci-block img {
	height: auto;
	max-height: inherit
}
.recipes-list {
	padding: 27px 25px 10px 10px
}
.recipes-list ul li a {
	font-size: 15px;
	line-height: 24px
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%
}
.reblk-title h5 a {
	font-size: 13px;
	line-height: 18px
}
.reblk-title span a {
	font-size: 9px
}
.rel-top {
	padding: 12px 20px 31px
}
.quiz-sec h2 { font-size:40px;}
.quiz-sec p { font-size:24px;}
.quiz-area { margin:10px auto 0;}
.quiz-area .wpvq-question .wpvq-question-label, .quiz-area .wpvq-question .wpvq-question-label a { font-size:20px;}
.quiz-area { width:70%;}
}
@media (min-width:966px) and (max-width:991px) {
.reci-right ul li {
	width: 32%;
	min-height: 276px
}
.recipes-cntnt {
	width: 100%
}
.reci-right {
	width: 65%
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%
}
.reltp-search {
	width: 180px
}
.rectp-but .selbox {
	width: 93%
}
.rectp-but .txtbox {
	width: 93%
}
.reci-left {
	width: 34%
}
.rectp-but input[type=checkbox] {
	margin: 0 5px
}
.rectp-but {
	margin: 8px 0 0
}
.reblk-title h5 a {
	font-size: 13px;
	line-height: 18px
}
.recipes-list {
	padding: 27px 25px 10px 10px
}
.recipes-list ul li a {
	font-size: 14px;
	line-height: 23px
}
.reblk-title span a {
	font-size: 9px
}
.quiz-area {
	width: 80%
}
.quiz-sec h2 { font-size:40px;}
.quiz-sec p { font-size:24px;}
.quiz-area { margin:10px auto 0;}
.quiz-area .wpvq-question .wpvq-question-label, .quiz-area .wpvq-question .wpvq-question-label a { font-size:20px;}
}
@media (min-width:768px) and (max-width:965px) {
.recipes-cntnt {
	width: 100%;
	float: left;
	padding: 0 15px
}
.reci-right {
	width: 100%;
	margin: 0 0 20px
}
.reci-left {
	float: left;
	margin: 0 0 25px;
	width: 100%
}
.rectp-but .selbox {
	right: 10px;
	left: inherit
}
.rectp-but .txtbox {
	left: inherit;
	right: 10px
}
.recipes-list {
	padding: 27px 25px 20px 10px
}
.reci-right ul li {
	width: 32%;
	margin: 0 14px 6px 0;
	min-height: 322px
}
.reci-block img {
	min-height: inherit;
	height: auto
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%
}
.reblk-title h5 a {
	font-size: 15px
}
.reblk-title span a {
	font-size: 9px
}
.quiz-area {
	width: 100%
}
.recipes-list ul li {
	width: 50%;
	float: left
}
.recipes-page {
	padding: 25px 0
}

.quiz-sec h2 { font-size:40px;}
.quiz-sec p { font-size:24px;}
.quiz-area { margin:10px auto 0;}
.quiz-area .wpvq-question .wpvq-question-label, .quiz-area .wpvq-question .wpvq-question-label a { font-size:20px;}
}
@media (max-width:767px) {
.recipes-cntnt {
	width: 100%;
	float: left;
	padding: 0 15px
}
.reci-right {
	width: 100%;
	margin: 0 0 20px
}
.reci-left {
	float: left;
	margin: 0 0 25px;
	width: 100%
}
.rectp-but .selbox {
	right: 10px;
	left: inherit
}
.rectp-but .txtbox {
	left: inherit;
	right: 10px
}
.recipes-list {
	padding: 27px 25px 20px 10px
}
.reci-right ul li {
	width: 32%;
	margin: 0 13px 6px 0;
	min-height: 322px
}
.reci-block img {
	min-height: inherit;
	height: auto
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%
}
.reblk-title h5 a {
	font-size: 13px;
	line-height: 18px
}
.reblk-title span a {
	font-size: 9px
}
.quiz-area {
	width: 100%;
	margin:10px auto 0;
}
.quiz-sec h2 {
	font-size: 36px;
	line-height: normal
}
.quiz-sec p {
	font-size: 20px;
	line-height: normal
}
.quiz-area .columns-3 .wpvq-question.wpvq-square .wpvq-answer {
	width: 46%
}
.quiz-area .wpvq-question .wpvq-question-label, .quiz-area .wpvq-question .wpvq-question-label a {
	font-size: 16px;
	line-height: normal
}
.recipes-list ul li {
	width: 50%;
	float: left
}
.recipes-page {
	padding: 25px 0
}
.rec-detais ul li a.ser {
	width: 100%;
	float: left;
	margin-right: 0;
	margin-bottom: 0
}
.rec-detais ul li a.cal {
	width: 100%;
	float: left;
	margin-right: 0
}
.quiz-sec { padding:20px 0px;}
}
@media (max-width:667px) {
.reci-right ul li {
	margin: 0 12px 6px 0;
	min-height: 280px
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%;
	margin: 0
}
.reblk-title h5 a {
	font-size: 13px
}
.reblk-title span a {
	font-size: 9px
}
}
@media (max-width:640px) {
.reci-right ul li {
	margin: 0 11px 6px 0;
	min-height: 265px
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%;
	margin: 0
}
}
@media (max-width:600px) {
.reci-right ul li {
	min-height: 250px
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%;
	margin: 0
}
.reblk-title h5 a {
	font-size: 13px;
	line-height: 16px
}
.reblk-title span a {
	font-size: 9px
}
.quiz-area .columns-3 .wpvq-question.wpvq-square .wpvq-answer {
	width: 100%
}
}
@media (max-width:568px) {
.reci-right ul li {
	margin: 0 10px 6px 0;
	min-height: 235px
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%;
	margin: 0
}
}
@media (max-width:533px) {
.reci-right ul li {
	margin: 0 9px 6px 0;
	min-height: 220px
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%;
	margin: 0
}
.recipes-list ul li a {
	font-size: 15px;
	line-height: 24px
}
}
@media (max-width:480px) {
.reci-block img {
	max-height: inherit
}
.reci-right ul li {
	min-height: auto;
	width: 100%;
	margin: 0 0 20px
}
.reci-right ul li:nth-child(3n) {
	margin: 0 0 20px
}
.rec-detais ul li {
	min-height: inherit;
	width: 100%;
	margin: 0
}
.reblk-title h5 a {
	font-size: 16px;
	line-height: 22px
}
.reblk-title span a {
	font-size: 9px;
	line-height: normal
}
.reblk-title {
	height: auto;
	position: inherit;
	width: 100%;
	float: left;
	background-color: #0c8644;
	background-image: none
}
.reblk-title h5 {
	padding: 14px 20px
}
.quiz-area {
	margin-top: 20px
}
.quiz-sec h2 {
	font-size: 30px;
	line-height: normal
}
.quiz-sec p {
	font-size: 20px;
	line-height: normal
}
.quiz-area .wpvq-question .wpvq-question-label, .quiz-area .wpvq-question .wpvq-question-label a {
	font-size: 15px;
	line-height: normal
}
.quiz-sec h2 { margin-bottom:0px; font-size:30px;}
.quiz-sec p { margin-bottom:0px; font-size:16px;}

}
@media (max-width:414px) {
.recipes-list ul li a {
	font-size: 14px
}
.reblk-title h5 a {
	font-size: 15px
}
.reblk-title span a {
	font-size: 9px
}
.quiz-sec {
	padding: 20px 0
}
.reci-top-ingri ul.ingri-list li li {
	width: 100%
}
.reci-block img.srid { display:none;}
.reci-block img.mrid { display:block;}
.quiz-sec h2 { margin-bottom:0px; font-size:24px;}
.quiz-sec p { margin-bottom:0px; font-size:15px;}
}
@media (max-width:375px) {
.rel-top {
	padding: 20px 10px
}
.rectp-but .selbox {
	width: 90%;
	top: 75px
}
.selbox form:after {
	right: 100px
}
.rectp-but .txtbox {
	width: 90%;
	top: 75px
}
.txtbox form:after {
	right: 65px
}
.reci-left {
	width: 100%;
	float: left
}

.creat-btn button, #comments #submit, .reci-widg h2 { width:260px;}

}
@media (max-width:320px) {
.reltp-list a.recp {
	margin: 0 5px 0 0;
	background-size: 28px
}
.reltp-list a {
	width: 35px;
	background-size: 100%
}
.reltp-list a.list {
	background-size: 30px
}
.reltp-list {
	width: 75px
}
.rectp-but input[type=checkbox] {
	width: 60px;
	background-size: 100%
}
.rectp-but label {
	margin: 7px 0 0
}
.rectp-but .selbox {
	top: 70px
}
.rectp-but .txtbox {
	top: 70px
}
.txtbox form:after {
	right: 59px
}
.selbox form:after {
	right: 90px
}
.reltp-search {
	width: 176px
}



}
